<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Enviar notas
  </div>
  <div class="content">
    <%= form_tag send_score_to_binary_admin_user_user_path(id: @user.id), method: :post, remote: true do |form| %>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Elija la materia</strong>
          <%= select_tag(:subject_id,
                         options_for_select(@subjects.collect {|subject| [subject.subject.name.titleize, subject.subject_id]}.sort),
                         class: 'ui fluid selection dropdown', prompt: 'Seleccione una opción')%>
        </div>
      </div>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Elija la calificación a enviar</strong>
          <%= select_tag(:score,
                         options_for_select(['Retos', 'Taller', 'Examen final'].sort),
                         class: 'ui fluid selection dropdown', prompt: 'Seleccione una opción')%>
        </div>
      </div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= submit_tag 'Guardar', class: 'ui fluid green button' %>
        </div>
      </div>

    <% end %>
  </div>
</div>

<script>
  $('.dropdown').dropdown({showOnFocus: false, fullTextSearch: true, clearable: true})
</script>
